<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">

    <link rel="icon" href="img/logo.png">

    <meta name="format-detection" content="telephone=no">
    <meta name="msapplication-tap-highlight" content="no">
    <meta name="viewport" content="initial-scale=1, width=device-width, viewport-fit=cover">

    <!-- Настройки безопасности кордовы, здесь настраивается могут ли выполняться и нлайн скрипты, -->
    <!-- переходы по ссылке, удаленный доступ к библиотекам и АПИ и т.д. -->
    <meta http-equiv="Content-Security-Policy" content="default-src *; style-src 'self' 'unsafe-inline' https://unpkg.com/leaflet@1.7.1/dist;
        script-src 'self' 'unsafe-inline' 'unsafe-eval' *; img-src 'self' data: *;">

    <link rel="stylesheet" href="css/bootstrap.min.css">

    <script src="js/jquery341.js"></script>
    <script src="js/popper.js"></script>
    <script src="js/bootstrap.min.js"></script>

    <script src="js/operData.js"></script>

    <link rel="stylesheet" href="css/index.css">

    <link rel="stylesheet" href="css/leaflet.css"/>

    <script src="https://unpkg.com/leaflet@1.7.1/dist/leaflet.js"
            integrity="sha512-XQoYMqMTK8LvdxXYG3nZ448hOEQiglfqkJs1NOQV44cWnUrBc8PkAOcXy20w0vlaXaVUearIOBhiXZ5V3ynxwA=="
            crossorigin=""></script>

    <!-- Очень важная ссылка, иначе не будут работать плагины cordova.js -->
    <script type="text/javascript" src="cordova.js"></script>

    <script>
        document.addEventListener("DOMContentLoaded", function(event) {
            var includes = $('[data-include]');
            jQuery.each(includes, function(){
                var file = '' + $(this).data('include') + '.html';
                $(this).load(file);
            });
        });
    </script>

    <script type="text/javascript" src="js/stfMap.js"></script>


    <title>АСКУЭ «РЖД»</title>
</head>
<body>

<!-- Меню -->
<!-- ----------------------------------------------------------------------------------------------- -->
<div data-include="menuBar"></div>
<!-- Конец меню -->
<!-- ----------------------------------------------------------------------------------------------- -->

<!-- ----------------------------------------------------------------------------------------------- -->
<div class="container" style="margin-right: 10px; margin-left: 10px;">
    <h4>Оперативные данные</h4>
    <ul class="list-group list-group-flush">

        <li class="list-group-item">Редкино, Тверская обл.</li>
        <li class="list-group-item">Контактное лицо: Сидоров Евгений Егорович</li>
        <li class="list-group-item">Должность: Старший помощник</li>
        <li class="list-group-item">Тел.: +7 (123) 456-78-90</li>
        <li class="list-group-item">ПТО, ОРЭ, ЭЧ-1</li>
        <li class="list-group-item">ЭЧЭ-8 Редкино</li>
        <li class="list-group-item">Время: 16:00</li>
        <li class="list-group-item"><div id="taskLocation" style="width: 100%; height: 400px;"></div></li>

        <li class="list-group-item">
            <div class="d-flex justify-content-start flex-wrap">
                <button type="button" class="btn btn-outline-info' + isDisabled + '" onclick="getBack()" id="bOrderBack">Назад</button>
            </div>
        </li>
    </ul>
</div>
<!-- ----------------------------------------------------------------------------------------------- -->
<script>
    function getBack(){
        var itemId = localStorage.getItem('itemId');
        var itemIter = localStorage.getItem('itemIter');
        $(location).attr('href', 'taskList.html');
    }
</script>
</body>
</html>